LibreOffice LibreOffice 6.1 SDK API Reference

Classes | Modules
Property.idl File Reference
`import "com/sun/star/reflection/XIdlClass.idl";`

Go to the source code of this file.

## Classes
struct | Property
| This structure describes a property. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::beans
| Java beans-like property access and introspection.